<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Olvidaste tu contraseña</title>
    <link rel="shortcut icon" href="Iconos/Uleamnuevo.png">
</head>
<body>
    <script type="text/javascript">
        alert("Este sitio aun esta en mantenimiento");
        window.history.back();
    </script>
</body>
</html>